Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451935 - ypbind-1.20.4-4.fc8.src.rpm not builded
Summary: ypbind-1.20.4-4.fc8.src.rpm not builded
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ypbind
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 08:54 UTC by Danilo Marcucci
Modified: 2008-06-20 09:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-20 09:51:28 UTC


Attachments (Terms of Use)
File log (deleted)
2008-06-18 08:54 UTC, Danilo Marcucci
no flags Details

Description Danilo Marcucci 2008-06-18 08:54:03 UTC
Description of problem:
ypbind-1.20.4-4.fc8.src.rpm not builded

Version-Release number of selected component (if applicable):
1.20.4-4

How reproducible:
rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686
/usr/src/redhat/SRPMS/ypbind-1.20.4-4.fc8.src.rpm

Steps to Reproduce:
1.
2.
3.
  
Actual results:
NOt builded

Expected results:
Builded ypbind-1.20.4-4.fc8.i686.rpm

Additional info:
ypbind-1.20.4-4.fc8.src.rpm.log created with these parameter: rpmbuild --define
"dist .fc8" --define "fedora 8" --rebuild --target i686
/usr/src/redhat/SRPMS/ypbind-1.20.4-4.fc8.src.rpm 2>&1 | tee -a
ypbind-1.20.4-4.fc8.src.rpm.log

Comment 1 Danilo Marcucci 2008-06-18 08:54:03 UTC
Created attachment 309706 [details]
File log

Comment 2 Vitezslav Crhonek 2008-06-19 09:36:10 UTC
Problem is with NetworkManager-devel package. The #define for
NM_DBUS_SIGNAL_STATE_CHANGE was removed recently from NetworkManager.h.

It should build fine if you remove NetworkManager-devel package.

Comment 3 Danilo Marcucci 2008-06-20 09:51:28 UTC
OK! I have removed the NetworkManager-devel package and the building is finish
without error. If you want, You can closed this query.
Thanks


Note You need to log in before you can comment on or make changes to this bug.